@charset "gb2312";
/* CSS Document */

*{ margin:0px auto; font-size:12px; text-align:center;}
li{list-style:none;}
img{border:none;}
ul,ul li,dl,dl dt,dl dd,ol,ol li{ margin:0; padding:0;}
table{margin:0 auto;padding:0;font-weight:bold;font-size:20px;;border-top:solid 1px #333;border-right:solid 1px #333;}
tr{ background-color:#c9e4f7}
td{ background-color:#62b1f6;border-bottom:solid 1px #333;border-left:solid 1px #333;color:#fff;font-weight:normal;font-size:20px;padding:5px;}
th{background-color:#618ef5;border-bottom:solid 1px #333;border-left:solid 1px #333;color:#fff;font-weight:normal;font-size:20px;padding:5px;}
table a{ display:block;width:84px;height:30px; background-color:#c9e4f7;color:#638ef6;font-weight:normal;font-size:20px;padding:5px;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
a{ color:black; cursor:pointer; text-decoration:none;}
a:hover{color:#f00; text-decoration:underline;}
p{font-size:25px; text-align:center;font-family:"Î¢ÈíÑÅºÚ";line-height:37px;}
h1{font-size:48px;font-weight:bold;color:#fff; text-align:center;font-family:"Î¢ÈíÑÅºÚ";line-height:110px;}
b{font-size:20px;}
s{font-size:20px;}
.fl{float:left}
.fr{float: right}


.top_all{ width:100%; height:37px; background:white;}
.top{ width:1000px; height:37px;}
.top_1{ width:143px; height:37px; float:left;}
.top_2{ width:560px; height:37px; float:left; padding:0px 10px 0px 10px; line-height:37px; font-family:"Î¢ÈíÑÅºÚ";}
.top_2 a{ font-size:14px; text-decoration:none; font-family:"Î¢ÈíÑÅºÚ";}
.top_2 a:hover{ text-decoration:underline; font-family:"Î¢ÈíÑÅºÚ";}
.top_3{ width:266px; height:37px; float:right; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; line-height:37px; text-align:right;}


.banner01_wrap{ width:100% ;min-width:1000px;}
.banner01_img01{ width:100%;height:220px; background:url(../images/banner01_01.png) no-repeat center center;}
.banner01_img02{ width:100%;height:340px; background:url(../images/banner01_02.jpg) no-repeat center center;}

.banner02_wrap{ width:100% ;min-width:1000px;background:#fff;margin-bottom:60px;}
.banner02_top{ width:100% ; min-width:1000px;height:56px; background:#0f3774;}
.banner02_center{width:1000px;margin-top:25px;}
.banner02_img01{width:955px;height:123px; background:url(../images/banner02_01.jpg) no-repeat center center;margin-top:20px;margin-bottom:20px;}
.banner02_img01 h3{font-size:30px; color:#FFFFFF;line-height:40px;padding-top:18px;}


.banner03_wrap{width:100% ;min-width:1000px;background:#c9e4f7;padding:20px 0 50px;}
.banner03_title01{width:434px; height:117px; background:url(../images/banner03_01.jpg) no-repeat center center;}
.table_cont{width:1000px;margin:20px auto 0;}


.banner04_wrap{width:100% ;min-width:1000px;background:#fff;}
.banner04_title01{ width:617px; height:114px; background:url(../images/banner04_01.jpg) no-repeat center center;margin-top:40px;margin-bottom:40px;}
.banner04{ width:100% min-width:1000px; background-color:#3a61ac;padding-bottom:60px;;padding-top:60px;}
.banner04_center{ width:1000px; text-align:left;overflow: hidden;margin-bottom:10px;}
.banner04_center_one{ width:320px;}
.banner04_book01{ background:url(../images/book01.png) no-repeat center center;width:300px;height:345px;margin-right: 0}
.banner04_book02{ background:url(../images/book02.png) no-repeat center center;width:300px;height:385px;}
.banner04_book03{ background:url(../images/book03.png) no-repeat center center;width:300px;height:385px;}
.banner04_bottom{background:url(../images/banner04_bottom.png) no-repeat center center;width:880px;height:76px; }
.banner04_bottom p{ font-size:42px;line-height:76px;padding-left:220px;color:#fff;}
.banner04_bottom p a{ font-size:35px;line-height:76px;color:#FFF;}
.gai{margin-left:70px;width:395px;padding-top:80px;}
.gai p{width:395px;border:none;border:1px dashed #fff;padding:20px;}
.gai p a{color:#fff;font-size:20px;}
.gai .gmtd{padding:8px 13px;background:#E3171B;border-radius:10px;}
.banner05_wrap{width:100% ;min-width:1000px;background:#fff;padding-bottom:50px;}
.banner05_wrap a{font-size:50px;color:#FF0000;}
.baner05_bottom{padding-bottom:50px;}
.weixin_img{background:url(../images/jrrweixin.jpg) no-repeat center center;width:258px;height:258px;}
.anser{ width:550px;height:80px;line-height:80px;  font-size:50px; color:#fff; padding-left:20px; padding-right:20px; background-color:#3a61ac;}

.banner06_wrap{width:100% ;min-width:1000px;background:#c9e4f7;padding-bottom:50px;}
.banner06_title{width:617px; height:114px; background:url(../images/banner06_title.jpg) no-repeat center center;padding-top:40px;padding-bottom:40px;}

.banner07_wrap{width:100% ;min-width:1000px;background:#fff;padding-bottom:50px;}
.banner07_bottom{ width:1000px; text-align:center;}
.weixin{  display:inline-block; width:207px; height:206px; background:url(../images/weixin.jpg) no-repeat center center;padding:50px;}
.weixin:hover{  width:207px; height:206px; background:url(../images/jrrweixin2.jpg) no-repeat center center;}
.qq{  display:inline-block; width:207px; height:206px; background:url(../images/qq.jpg) no-repeat center center;padding:50px;}
.qq:hover{ background:url(../images/qqcode.jpg) no-repeat center center;}
.weibo{  display:inline-block; width:207px; height:206px; background:url(../images/weibo.jpg) no-repeat center center;padding:50px;}
.weibo:hover{background:url(../images/jrrweibo.jpg) no-repeat center center;}
/*µØÖ·*/
.address_box{
	background-color: #3a61ac;width: 100%;overflow:hidden;

}
.address{
   width: 1000px;position: relative;
    margin: 0 auto;
    background-color: #3a61ac;
}
h5{
	font: 40px/100px "Microsoft YaHei";text-align: center;
	width:1000px;
	color:#fff;
}
.adr_img{width:418px; height:476px; float:left;margin-left:12px;}
.adr_right{float:right; width:480px;overflow:hidden;margin-right:45px;margin-left:45px;}
.adr_city{width:480px;
}
.adr_city li{
  font:bold 19px/40px "Microsoft YaHei";text-align: center;
  width: 90px;height: 40px;border: solid 1px #e6e6e6;
  background-color: #fff;
  margin: 2px;
  text-align: center;
  float: left;
   list-style: none;
}
.adr_city li:hover{
	cursor: pointer;
}
.adr_part{
	width: 500px;height: 150px;
	text-align: center;
	float: left;
	margin: 40px;
	background: #fff;
}
.adr_part li{
	width: 400px;height: auto;
	font:19px/40px "Microsoft YaHei";
	text-align: left;
	 list-style: none;
}
/*µØÖ·½áÊø*/




.zg_footer_box{ width:100%; height:105px; background:#2e2545; text-align:center; line-height:24px; color:#fff; padding-top:45px;}
.zg_footer_box a{ color:#FFFFFF}

